# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libfprint
pkgbase = libfprint
pkgver = 1.90.2-1
pkgdesc = Library for fingerprint readers
url = https://fprint.freedesktop.org/
builddate = 1591729367
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1393831
arch = aarch64
license = LGPL
group = fprint
provides = libfprint-2.so=2-64
depend = libgusb
depend = pixman
depend = nss
depend = systemd-libs
makedepend = git
makedepend = meson
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = systemd
checkdepend = cairo
